/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.mainSection {
  width: 810px;
}
@media (max-width: 900px) {
  .mainSection {
    width: 90%;
    margin: 0 auto;
  }
}
a {
  color: #d2322d;
}
a:hover {
  color: #ac2925;
}
@font-face {
  font-family: Helvetica;
  src: url('../fonts/helveticaroman55.eot');
  src: url('../fonts/helveticaroman55.eot') format('embedded-opentype'), url('../fonts/helveticaroman55.woff2') format('woff2'), url('../fonts/helveticaroman55.woff') format('woff'), url('../fonts/helveticaroman55.ttf') format('truetype'), url('../fonts/helveticaroman55.svg#HelveticaNeueLT55RomanRegular') format('svg');
  font-weight: normal;
}
@font-face {
  font-family: Helvetica;
  src: url('../fonts/helveticaboldcondensedoblique77.eot');
  src: url('../fonts/helveticaboldcondensedoblique77.eot') format('embedded-opentype'), url('../fonts/helveticaboldcondensedoblique77.woff2') format('woff2'), url('../fonts/helveticaboldcondensedoblique77.woff') format('woff'), url('../fonts/helveticaboldcondensedoblique77.ttf') format('truetype'), url('../fonts/helveticaboldcondensedoblique77.svg#HelveticaNeueLT77BdCnOblRegular') format('svg');
  font-style: italic;
}
/*@font-face {
  font-family: Helvetica;
  src: url('../fonts/Helvetica_75_Bold');
  font-weight: bold;
}  */
@font-face {
  font-family: Avenir;
  src: url('../fonts/AvenirNextforABG-Regular.otf');
  src: url('../fonts/avenirnextforabg-regular.eot');
  src: url('../fonts/avenirnextforabg-regular.eot') format('embedded-opentype'), url('../fonts/avenirnextforabg-regular.woff2') format('woff2'), url('../fonts/avenirnextforabg-regular.woff') format('woff'), url('../fonts/avenirnextforabg-regular.ttf') format('truetype'), url('../fonts/avenirnextforabg-regular.svg#AvenirNextforABGRegular') format('svg');
  font-weight: normal;
}
@font-face {
  font-family: Avenir;
  src: url('../fonts/AvenirNextforABG-Bold.otf');
  src: url('../fonts/avenirnextforabg-bold.eot');
  src: url('../fonts/avenirnextforabg-bold.eot') format('embedded-opentype'), url('../fonts/avenirnextforabg-bold.woff2') format('woff2'), url('../fonts/avenirnextforabg-bold.woff') format('woff'), url('../fonts/avenirnextforabg-bold.ttf') format('truetype'), url('../fonts/avenirnextforabg-bold.svg#AvenirNextforABGBold') format('svg');
  font-weight: bold;
}
body {
  background-color: #f1f1f1;
  font-family: "Arial", serif;
  color: #2d2d2d;
}
.clear {
  clear: both;
}
.avisHeaderLogo {
  font-weight: bold;
  color: #ba0b0b;
  font-style: italic;
  cursor: default;
}
.centerDiv {
  display: inline-block;
  text-align: center;
}
.ficon {
  font-align: Left;
  height: 16px;
  min-height: 16px;
  background-position: left;
  background-repeat: no-repeat;
  padding: 4px 0 4px 25px;
  padding-right: 4px;
  overflow: none;
}
.ficon26 {
  font-align: Left;
  height: 26px;
  min-height: 26px;
  background-position: left;
  background-repeat: no-repeat;
  padding: 4px 0 4px 26px;
  padding-right: 4px;
  overflow: none;
}
.deliver {
  font-align: Left;
  height: 26px;
  min-height: 26px;
  background-position: left;
  background-repeat: no-repeat;
  padding: 4px 0 4px 26px;
  padding-right: 4px;
  overflow: none;
  background-image: url('../imgs/deliver26.png');
}
.listStation #tabReservation .deliver {
  float: right;
  background-size: 18px;
  height: 17px;
  min-height: 17px;
}
.fr {
  background-image: url('../imgs/flags/fr.png');
}
.de {
  background-image: url('../imgs/flags/de.png');
}
.gb {
  background-image: url('../imgs/flags/gb.png');
}
.pt {
  background-image: url('../imgs/flags/pt.png');
}
.nl {
  background-image: url('../imgs/flags/nl.png');
}
.es {
  background-image: url('../imgs/flags/es.png');
}
.it {
  background-image: url('../imgs/flags/it.png');
}
.icoFlotteT {
  background-image: url('../imgs/car.png');
}
.icoFlotteP {
  background-image: url('../imgs/prestige.png');
}
.icoFlotteU {
  background-image: url('../imgs/truck.png');
}
.icoFlotteL {
  background-image: url('../imgs/luxe.png');
}
.tick {
  font-align: Left;
  height: 16px;
  min-height: 16px;
  background-position: left;
  background-repeat: no-repeat;
  padding: 4px 0 4px 25px;
  padding-right: 4px;
  overflow: none;
  background-image: url('../imgs/tick_v.png') !important;
}
.search {
  background-image: url('../imgs/search.png');
  padding-left: 10px;
}
#main {
  margin: 10px;
}
#leftPanel {
  width: 600px;
}
.star {
  color: red;
  font-size: 14px;
}
.radioStd {
  width: 100px;
}
.radioType {
  width: 130px;
}
.right {
  float: right;
}
#fmResa .control-label {
  text-align: left;
  font-weight: normal;
}
.justify {
  text-align: justify;
}
/***********************************************************************************************************************
PAIEMENT
***********************************************************************************************************************/
.paiementPill {
  height: 34px;
  width: 53px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  border: 2px solid white;
  background: no-repeat #ba0b0b center center;
  box-sizing: border-box;
}
.paiementPill input[type="radio"] {
  margin-left: 4px;
}
.paiementPill:hover {
  border: 2px solid darkred;
}
.amex {
  background-image: url('../imgs/amex.png');
}
.visa {
  background-image: url('../imgs/visa.png');
}
.mastercard {
  background-image: url('../imgs/mastercard.png');
}
#foo:checked::before,
input[type="radio"] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  clip: rect(0 0 0 0);
}
#foo:checked,
input[type="radio"] + label::before {
  content: url('../imgs/graytick.png');
}
input[type="radio"]:checked + label::before {
  content: url('../imgs/tick.png');
}
/**********************************************************************************************************************/
#tabReservation tbody tr td:first-child {
  padding-left: 10px;
  box-sizing: border-box;
}
/*
 * Callouts
 *
 * Not quite alerts, but custom and helpful notes for folks reading the docs.
 * Requires a base and modifier class.
 */
/* Common styles for all types */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}
/* Variations */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}
.titleCalendarFrom,
.titleCalendarTo {
  text-align: center;
  width: 100%;
}
.daterangepicker {
  z-index: 9999;
}
.avisRed,
.avisRed:hover {
  color: #d2322d !important;
}
.form-group {
  margin-bottom: 5px;
}
.form-group.mandatory input,
.form-group.mandatory select {
  border-color: #999999;
}
.mandatory .control-label:after {
  content: "*";
  color: #d2322d !important;
}
.mandatory .complexblock {
  border: 1px solid #999999;
}
.mandatory .complexblock input,
.mandatory .complexblock select {
  border: none;
}
.mandatory .complexblock .input-group-btn:last-child > .btn,
.mandatory .complexblock .input-group-btn:last-child > .btn-group {
  margin-left: 0;
  margin-right: 0;
  border-top: none;
  border-bottom: none;
  border-right: none;
}
.mandatory .complexblock .input-group-btn {
  padding-bottom: 0;
  padding-top: 0;
  border-bottom: none;
  border-top: none;
}
.mandatory .complexblock .form-control {
  height: 32px;
}
#livModal .mandatory .complexblock .input-group-btn:last-child > .btn,
#livModal .mandatory .complexblock .input-group-btn:last-child > .btn-group {
  margin-left: 0;
  margin-right: 0;
}
#cid {
  position: fixed;
  bottom: 0;
  left: 0;
  margin-bottom: 70px;
  font-size: 9px;
  margin-left: 5px;
  z-index: 50;
}
/**
	Sprites Options ####################################################################################################
*/
.spritesOptn {
  background-image: url('../imgs/sprites_options.png');
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-left: 20px;
}
.spriteOptnManual {
  background-image: url('../imgs/sprites_options.png');
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-left: 20px;
  background-position: 0 0px;
}
.spriteOptnAuto {
  background-image: url('../imgs/sprites_options.png');
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-left: 20px;
  background-position: 0 -16px;
}
.spriteOptnTravl {
  background-image: url('../imgs/sprites_options.png');
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-left: 20px;
  background-position: 0 -80px;
}
.spriteOptnLug {
  background-image: url('../imgs/sprites_options.png');
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-left: 20px;
  background-position: 0 -64px;
}
.spriteOptnClim {
  background-image: url('../imgs/sprites_options.png');
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-left: 20px;
  background-position: 0 -32px;
}
.spriteOptnDoors {
  background-image: url('../imgs/sprites_options.png');
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left;
  text-align: right;
  padding-left: 20px;
  background-position: 0 -48px;
}
.optionsList span {
  font-weight: bold;
  margin-right: 5px;
}
/**
  FLOTTES ##############################################################################################################
*/
@media (min-width: 767px) {
  #flotte {
    margin-bottom: -11px;
  }
}
@media (max-width: 767px) {
  #flotte {
    margin-bottom: 0px;
  }
}
#flotte span {
  font-align: Left;
  height: 16px;
  min-height: 16px;
  background-position: left;
  background-repeat: no-repeat;
  padding: 4px 0 4px 25px;
  padding-right: 4px;
  overflow: none;
}
/**
  LIST STATION PAGE ####################################################################################################
*/
#stationMain {
  margin: 0 auto;
  box-sizing: border-box;
  width: 960px;
}
@media (max-width: 960px) {
  #stationMain {
    width: 90%;
    margin: 0 auto;
  }
}
#stationMain .form-horizontal .control-label {
  text-align: left;
  font-weight: bold;
}
#stationMain .filter {
  z-index: 99;
  position: fixed;
  top: 0;
  margin: 0 auto;
  padding-top: 5px;
  background-color: #f1f1f1;
  width: 960px;
}
@media (max-width: 960px) {
  #stationMain .filter {
    width: 90%;
    margin: 0 auto;
  }
}
.stationG {
  background-image: url('../imgs/stationtypeG.gif');
}
.stationV {
  background-image: url('../imgs/stationtypeV.gif');
}
.stationA {
  background-image: url('../imgs/stationtypeA.gif');
}
.stationH {
  background-image: url('../imgs/stationtypeH.gif');
}
.stationF {
  background-image: url('../imgs/stationtypeF.gif');
}
/**
  OPTION MODAL #########################################################################################################
*/
#optionModal label {
  text-align: left;
  font-weight: normal;
}
#optionModal .form-group {
  margin-bottom: 10px;
}
#optionModal .form-group input {
  float: left;
  display: block;
  width: 35px;
}
#optionModal .form-group img {
  width: 90px;
  margin-bottom: 2px;
  margin-top: 2px;
}
#optionModal .form-group .button-container {
  float: left;
  display: block;
  width: 15px;
  padding-left: 6px;
}
#optionModal .form-group .button-container i {
  cursor: pointer;
}
#optionModal .form-group .button-container i.glyphicon-plus {
  left: 1px;
}
/**
  LIVRAISON MODAL ######################################################################################################
*/
#livModal label {
  text-align: left;
}
#tableAddr td {
  cursor: pointer;
  font-size: 0.8em;
}
/**
  VCARD STYLE ##########################################################################################################
*/
.vCard {
  background-color: #f2f2f2;
  border-color: #dddddd;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 10px;
}
.vCard ul {
  width: 440px;
}
/**
  STATION INFORMATION BLOCK ############################################################################################
*/
.wellify {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.stationCore {
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.stationCore .infoQuery {
  margin-top: -1px;
  margin-right: -1px;
  box-sizing: border-box;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  float: right;
  height: 40px;
  width: 40px;
  cursor: pointer;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.stationCore .infoQuery .icoInfo {
  margin-top: 3px;
  margin-left: 6px;
  color: #d2d2d2;
  font-size: 26px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.stationCore .infoQuery .icoInfo:hover {
  color: #c1c1c1;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.stationCore .infoQuery:hover {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background-color: #e1e1e1;
}
.stationCore p {
  line-height: 40px;
  margin-left: 10px;
  font-size: 11px;
}
/**
  LIST GROUP OVERRIDE ##################################################################################################
*/
.list-group_avis {
  padding-left: 0;
  margin-bottom: 20px;
}
.list-group-item_avis {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.list-group-item_avis:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.list-group-item_avis:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.list-group-item_avis > .badge {
  float: right;
}
.list-group-item_avis > .badge + .badge {
  margin-right: 5px;
}
a.list-group-item_avis {
  color: #555555;
}
a.list-group-item_avis .list-group-item-heading {
  color: #333333;
}
a.list-group-item_avis:hover,
a.list-group-item_avis:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}
.list-group-item_avis.active,
.list-group-item_avis.active:hover,
.list-group-item_avis.active:focus {
  color: #000;
  background-color: #f1f1f1;
  border-color: #d7d7d7;
}
.list-group-item_avis.active .list-group-item-heading,
.list-group-item_avis.active:hover .list-group-item-heading,
.list-group-item_avis.active:focus .list-group-item-heading {
  color: inherit;
}
.list-group-item_avis.active .list-group-item-text,
.list-group-item_avis.active:hover .list-group-item-text,
.list-group-item_avis.active:focus .list-group-item-text {
  color: #e1edf7;
}
.list-group-item-heading_avis {
  margin-top: 0;
  margin-bottom: 5px;
}
.list-group-item-text_avis {
  margin-bottom: 0;
  line-height: 1.3;
}
a.list-group-item.active_avis > .badge,
.nav-pills > .active > a > .badge {
  color: #428bca;
  background-color: #ffffff;
}
/* Tab override */
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #ac2925;
}
.nav-tabs > li > a {
  color: #3f3f3f;
}
.btnReturn {
  margin-top: 9px;
  margin-right: 20px;
}
/**
	NOTIFIERS
*/
/*NOTIFIER*/
/*Notification background color*/
/*Notification border*/
/*Notification close button hover*/
/*Notification close button active*/
/*background color a bit lighter*/
.overlay {
  background-image: url('../imgs/overlay.png');
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999998;
}
.trNotifier {
  padding: 18px;
  min-height: 54px;
  height: auto;
  width: 364px;
  position: fixed;
  margin-top: 10px;
  font-weight: bold;
  top: 0;
  right: 0;
  margin-right: 20px;
  z-index: 9999999;
}
.enterdata {
  border: 2px solid #606060;
  background: #dbdbdb;
  padding: 18px;
  height: 54px;
  width: 364px;
  position: fixed;
  margin-top: 10px;
  margin-right: 20px;
  font-weight: bold;
  top: 0;
  right: 0;
}
.notificationContainer {
  position: fixed;
  z-index: 99999;
}
.trNotifierClose {
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  top: 0;
  right: 0;
  position: fixed;
  margin-top: 10px;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  margin-right: 20px;
  /*background : url('../images/closebtn.png') no-repeat center;*/

}
.trloginNotifierClose {
  display: inline-block;
  font-size: 16px;
  top: 0;
  right: 0;
  position: fixed;
  margin-top: 10px;
  height: 30px;
  width: 30px;
  margin-right: 20px;
  text-align: center;
  line-height: 30px;
}
.trNotifierClose:hover {
  background-color: #6a6a6a;
}
.trNotifier {
  background-color: #dbdbdb;
}
.trNotifier span {
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  top: 0;
  right: 0;
  position: fixed;
  margin-top: 10px;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  margin-right: 20px;
  /*background : url('../images/closebtn.png') no-repeat center;*/

}
.trNotifier span:hover {
  background: #3f3f3f;
  opacity: 0.7;
}
.trNotifier span:active {
  opacity: 1;
  background: #ffffff;
  color: rgba(255, 95, 102, 0.21);
}
.trNotifierERROR {
  border: 1px solid red;
}
.trNotifierWARN {
  border: 1px solid orange;
}
.trNotifierINFO,
.trNotifierCONFIRM {
  border: 2px solid #606060;
}
.dialogBtnGroup {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-right: 5px;
  margin-bottom: 5px;
  display: none;
}
.form-control[readonly],
.form-control[readonly="readonly"] {
  cursor: initial !important;
}
/***********************************************************************************************************************
  MISC
***********************************************************************************************************************/
.disabledItem {
  color: silver;
}
#mop {
  margin-top: 15px;
}
/***********************************************************************************************************************
  ITPAGE
***********************************************************************************************************************/
.itPageSection {
  margin-top: 20px;
  width: 810px;
}
@media (max-width: 900px) {
  .itPageSection {
    width: 90%;
    margin: 0 auto;
  }
}
.itPageSection .avisLogo {
  color: #cc0000;
  font-size: 40px;
  font-weight: bold;
  font-style: italic;
}
/************************************************************************************************************************
 *  ZONE DE COM
 ***********************************************************************************************************************/
#comArea {
  position: fixed;
  left: 0;
  top: 0;
  width: 220px;
  height: auto;
  margin-top: 60px;
}
#comArea img {
  width: 100%;
  height: auto;
  margin-top: 20px;
}
/*#zoneComBanner {
   .zoneComBase();
   width : 220px;
   height : auto;
    margin-top:60px;

  img{
    width : 100%;
    height : 100%;
  }
}

#zoneComLogo {
 .zoneComBase();
 width : 220px;
 height : auto;
 margin-top:140px;

 img{
   width : 100%;
   height : 100%;
 }
}

#zoneComCom {
 .zoneComBase();
 width : 220px;
 height : auto;
 margin-top:280px;

 img {
   width : 100%;
   height : 100%;
 }
}*/
hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border-top-color: #e4e4e4;
}
.hr2 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.portailName {
  font-family: 'Avenir';
  font-weight: bold;
  position: fixed;
  top: 0;
  text-align: center;
  font-size: 13px;
  line-height: 50px;
  vertical-align: middle;
  z-index: 1040;
  display: block;
}
@media (max-width: 1150px) {
  .portailName {
    /*1080 before enlarging portailname to 50 chars */
  
    display: none;
  }
}
.stationName {
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  text-align: center;
  font-size: 13px;
  line-height: 50px;
  vertical-align: middle;
  z-index: 1040;
  font-family: 'Avenir';
  font-weight: bold;
  text-transform: uppercase;
}
.wrongDuration {
  color: red;
  font-weight: bold;
}
/***********************************************************************************************************************
  STYLE PRIX DES DEVIS *************************************************************************************************
  JPL 05/05/2014       *************************************************************************************************
***********************************************************************************************************************/
#devisPrice .label {
  display: inline-block;
  width: 21px;
  text-align: center;
  margin-right: 4px;
}
#devisPrice .carDesc {
  /*font-weight:bold;*/

  font-size: 0.8em;
  width: 80%;
}
#devisPrice .levelPrice {
  text-align: right;
  width: 100%;
}
/**********************************************************************************************************************/
.bootbox {
  z-index: 99997;
}
.bootbox .modal-dialog {
  z-index: 99998;
}
.bootbox .modal-content {
  z-index: 99999;
}
/***********************************************************************************************************************
CALENDAR OVERRIDE
JPL
***********************************************************************************************************************/
.minuteselect {
  width: 150px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-image: linear-gradient(to bottom, #d2322d 0px, #c12e2a 100%);
  background-repeat: repeat-x;
  background-color: #C12E2A;
  color: #fff;
}
#stationHeader {
  background-color: #fefefe;
  background-repeat: repeat-x;
  border-bottom: 1px solid #c0c0c0;
  text-align: center;
  color: #cc0000;
  font-size: 15px;
  position: fixed;
  left: 0;
  top: 0;
  padding: 4px;
  width: 100%;
  z-index: 9999999;
}
.navStationFooter {
  border-top: 1px solid #e7e7e7;
  padding-left: 10px;
  padding-right: 10px;
}
.btnStationCancel {
  margin-top: 7px;
}
@media (min-width: 400px) {
  .btnStationCancel {
    width: 100px;
  }
}
@media (max-width: 400px) {
  .btnStationCancel {
    width: 100%;
    margin-right: 0px;
  }
}
/***********************************************************************************************************************
  HORIZONTAL CHOICES BUTTONS
  JPL
 **********************************************************************************************************************/
.horzButtonsGroup {
  margin-bottom: 12px;
  box-sizing: border-box;
  margin-left: 0;
  margin-right: 0;
  /**
   * CUSTOM BEHAVIOURS
   */

}
.horzButtonsGroup .horzButton {
  cursor: pointer;
  border-left: #d7d7d7 1px solid;
  border-right: #d7d7d7 1px solid;
  height: 40px;
  line-height: 40px;
  background-color: #FFF;
  white-space: nowrap;
}
@media (min-width: 767px) {
  .horzButtonsGroup .horzButton {
    text-align: center;
    border-left: none;
  }
}
@media (max-width: 767px) {
  .horzButtonsGroup .horzButton {
    text-align: left;
    border-top: none;
  }
}
.horzButtonsGroup .horzButton:first-child {
  border-left: none;
}
.horzButtonsGroup .horzButton:last-child {
  border-left: none;
}
@media (min-width: 767px) {
  .horzButtonsGroup .horzButton:first-child {
    border-left: #d7d7d7 1px solid;
  }
}
@media (max-width: 767px) {
  .horzButtonsGroup .horzButton:first-child {
    border-bottom: none;
    border-top: #d7d7d7 1px solid;
  }
}
@media (min-width: 767px) {
  .horzButtonsGroup .horzButton:last-child {
    border-left: none;
  }
}
@media (max-width: 767px) {
  .horzButtonsGroup .horzButton:last-child {
    border-top: none;
  }
}
.horzButtonsGroup .active {
  background-color: #f1f1f1;
  border-color: #d7d7d7;
  box-shadow: none;
}
.horzButtonsGroup .disabled {
  color: #C0C0C0;
}
@media (min-width: 767px) {
  .horzButtonsGroup .fleetBtn {
    border-bottom: none;
  }
}
@media (max-width: 767px) {
  .horzButtonsGroup .fleetBtn:last-child {
    border-bottom: none;
  }
}
@media (max-width: 1275px) {
  .respCom {
    display: none;
  }
}
.portailName {
  /*@media (max-width: 1350px) {
    display:none;
  }*/

}
/*.flotteResp {
  @media (min-width: 767px) {
    margin-bottom:-31px;
  }

  @media (max-width: 767px) {
    margin-bottom:-5px;
  }
}*/
/**
  Win8ify
  JPL
*/
.form-control {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-color: #dddddd;
}
.btn-lg {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.well {
  background-image: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navbar-toggle {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navbar-default {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.alert {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.table > thead > tr > th {
  border-bottom: 1px solid #ddd;
  background: #eee;
}
.stationHeaderTable {
  border: 1px solid #dddddd;
  margin-bottom: 0px;
  border-bottom: none;
}
#fmResa .control-label {
  font-weight: bold;
}
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
.avisHighMenu {
  background: #ff3019;
  /* Old browsers */

  background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3019), color-stop(100%, #cf0404));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #ff3019 0%, #cf0404 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ff3019 0%, #cf0404 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0);
  /* IE6-9 */

  border-left: 1px solid #cf0404;
  border-right: 1px solid #cf0404;
}
/**
* OUTDATED BROWSER
*/
.outdated {
  width: 600px;
  height: 290px;
  padding: 20px;
  margin-top: 100px;
  border: 1px solid #b2b2b2;
  background-color: #FFF;
}
.navbar-default .navbar-nav > li > a {
  font-family: 'Avenir';
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  color: #2d2d2d;
}
.caret {
  color: #d4002a;
  padding-bottom: 3px;
}
h1 {
  font-family: "Avenir";
  text-transform: uppercase;
  font-size: 24px;
  color: #d4002a;
  margin-left: -3px;
  margin-bottom: 15px;
}
h1 small {
  color: #757575;
  font-size: 11px;
  float: right;
  text-transform: none;
  line-height: 21px;
}
.champForced {
  border-color: #757575;
}
.btn-danger {
  background: #d4002a;
  border-color: #b00022;
  text-shadow: none;
  box-shadow: none;
}
.btn-danger:hover {
  background: #b00022;
}
.btn-default {
  background: #FFF;
  border-color: #d0d0d0;
  text-shadow: none;
  box-shadow: none;
}
.btn-default:hover {
  background: #f1f1f1;
}
#p_datetime:read-only {
  background-color: #FFF;
}
#devisBtn {
  text-transform: uppercase;
  font-size: 14px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding-top: 7px;
  padding-bottom: 7px;
}
.caretRight {
  color: #FFF;
  display: inline-block;
  content: " ";
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-left-color: #FFF;
  margin-top: 4px;
  margin-left: 5px;
}
.caretLeft {
  display: inline-block;
  content: " ";
  width: 0;
  height: 0;
  margin-top: 4px;
  border-color: transparent #757575 transparent transparent;
  border-style: solid;
  border-width: 4px 4px 4px 0px;
  margin-right: 5px;
}
.caretDown {
  display: inline-block;
  content: " ";
  width: 0;
  height: 0;
  margin-top: 4px;
  border-color: #757575 transparent transparent transparent;
  border-style: solid;
  border-width: 4px 4px 0px 4px;
  margin-right: 5px;
}
.upper {
  text-transform: uppercase;
}
.btn-danger {
  font-family: 'Avenir';
  font-weight: bold;
}
.btn-cancel {
  text-transform: uppercase;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #f1f1f1;
  border: 1px solid #ececec;
  color: #757575;
  font-family: 'Avenir';
  font-weight: bold;
}
.btn-cancel:hover {
  background-color: #f1f1f1;
  border-color: #d0d0d0;
}
.btn-validate {
  text-transform: uppercase;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
*::-webkit-input-placeholder {
  color: #d0d0d0 !important;
}
*:-moz-placeholder {
  color: #d0d0d0 !important;
  opacity: 1 !important;
}
*::-moz-placeholder {
  color: #d0d0d0!important;
  opacity: 1!important;
}
*:-ms-input-placeholder {
  color: #d0d0d0!important;
}
.navbar-default {
  background: #FFF;
}
.navbar-footer {
  border-top-color: #d0d0d0;
  padding-top: 5px;
  padding-bottom: 12px;
  background: #FFF;
}
#footerInfo {
  background-color: #FFF;
  width: 100%;
  border-top: 1px solid #e3e3e3;
  margin-top: 15px;
}
#footerInfo .outline {
  height: 1px;
  width: 100%;
  background: #ececec;
}
#footerInfo p {
  font-size: 10px;
  color: #d0d0d0;
  text-align: center;
  padding: 0;
  margin: 0;
  margin-top: 20px;
}
#footerInfo .menu {
  color: #757575;
  font-size: 11px;
  text-transform: uppercase;
  margin-top: 15px;
  font-family: 'Avenir';
  font-weight: bold;
}
#footerInfo li {
  display: inline;
  padding-left: 3px;
  padding-right: 3px;
}
#footerInfo li a {
  color: #757575;
}
#footerInfo li a:hover {
  text-decoration: none;
}
.modal-content {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #cbcbcb;
  box-shadow: none;
}
.modal-content .modal-header {
  border-bottom-color: #efefef;
}
.modal-content .modal-header .modal-title {
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Avenir';
  font-weight: bold;
}
.modal-content .modal-footer {
  border-top: none;
}
.modal-content .modal-footer button {
  display: inline-block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
/**
* AVIS SELECT **********************************************************************************************************
*/
.avisSelect {
  background-color: f1f1f1;
  height: 35px;
  padding-right: 0px;
  line-height: 35px;
  display: block;
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
  box-sizing: border-box;
}
.avisSelect .arrow {
  content: " ";
  width: 0;
  height: 0;
  margin-top: 4px;
  border-color: #757575 transparent transparent transparent;
  border-style: solid;
  border-width: 4px 4px 0px 4px;
  margin-right: 5px;
  border-top-color: #2d2d2d;
  display: inline-block;
  float: right;
  margin-left: 25px;
  margin-top: 15px;
  margin-right: 16px;
}
.avisSelect .avisDropDown {
  top: 60px;
  left: 0;
  width: auto;
  height: auto;
  z-index: 999999;
  background-color: #FFF;
  border: 2px solid #f2f2f2;
  position: fixed;
  min-width: 160px;
}
.avisSelect .avisDropDown ul li {
  height: 30px;
  line-height: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
.avisSelect .avisDropDown ul li:hover {
  background-color: #f1f1f1;
}
.avisSelect:hover {
  background-color: #e3e3e3;
  border-color: #d0d0d0;
}
.normalLabel label {
  font-weight: normal;
  margin-bottom: 0;
}
#fleetSelect .dd-select {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 2px;
  -moz-border-radius-topleft: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.close {
  opacity: 1 !important;
  color: #d4002a;
  font-weight: normal;
  font-size: 18px;
}
.close:hover {
  opacity: 1 !important;
}
